com.massivecraft.factions.zcore.fupgrades

## Class SpawnerUpgrades

- java.lang.Object
- - com.massivecraft.factions.zcore.fupgrades.SpawnerUpgrades

All Implemented Interfaces:
  org.bukkit.event.Listener

    public class SpawnerUpgrades
    extends java.lang.Object
    implements org.bukkit.event.Listener

### Constructor Summary

Constructors
Constructor and Description
`SpawnerUpgrades()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onSpawn(org.bukkit.event.entity.SpawnerSpawnEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SpawnerUpgrades

    public SpawnerUpgrades()

### Method Detail

#### onSpawn

    public void onSpawn(org.bukkit.event.entity.SpawnerSpawnEvent e)